title=Ad Blocker Developer Summit 2019
description=Join the Ad Blocker Developer Summit in Amsterdam and help shape the future of ad blocking. Learn what’s on the cutting edge in the industry and meet with fellow ad blocking developers.
template=default

<section class="hero-section">
    <div class="container text-white">
        <div class="row bottom-60">
            <div class="column-2 grid-column hero-img">
                <img src="/img/springhouse-amsterdam-rounded.png" alt="Springhouse Amsterdam">
            </div><!--end .grid-column-->
            <div class="column-2 grid-column hero-content">
                <h1 class="top-60">
                    Join us at the Ad Blocker
                    Developer Summit 2019
                </h1>
                <h2 class="top-0">
                    <span class="break">September 27, 2019</span>
                    <span class="break">Amsterdam, NL</span>
                </h2>
                <p>
                    After a successful 2018 summit in San Francisco, this year’s Ad Blocker Developer Summit will be hosted in beautiful Amsterdam!
                </p>
                <p>
                    Thanks for your interest. Registrations for 2019 are now closed. See you next year in 2020!
                </p>
            </div><!--end .grid-column-->
        </div><!--end .row-->
    </div><!--end .container-->
</section>
<section id="why-join">
    <div class="container">
        <div class="row">
            <div class="column-4 grid-column top-40">
                <h2>
                    Why join?
                </h2>
                <p>
                    Interact with a diverse group of knowledgeable individuals passionate about ad blocking. Learn from some of the most influential people in the industry and see first-hand the cutting-edge advances happening in the world of ad blocking.
                </p>
                <p>
                    The explosive growth of ad blockers has forced publishers and advertisers to listen seriously to consumer demands and reform some of their most aggressive ad practices. Come to this industry-wide developer event to learn how to contribute to the ad-blocking community, while learning from the best in the game. Contribute to the discussion on the future of ad blocking, from machine learning to VR/AR, to embedded devices and more.
                </p>
                <ul>
                    <li>Meet the developers behind some of the most successful ad-blocking apps in the world.</li>
                    <li>Learn what’s on the cutting edge in the world of ad blocking.</li>
                    <li>Help transform the advertising industry to be held more accountable to consumers.</li>
                    <li>Pitch your ideas for VR, machine learning, and AI in ad blocking. Help shape ad blocking for the future!</li>
                </ul>
            </div>
        </div><!--END .row-->
        <div class="row top-20">
            <div class="column-1 push-half grid-column event-details">
                <div class="icon-wrap"><img src="/img/icon-calendar.svg" width="60" height="auto" alt="Calendar icon"></div>
                <h3>When?</h3>
                <div class="clear"></div>
                <p>
                    September 27, 2019
                </p>
            </div>
            <div class="column-1 push-half grid-column event-details">
                <div class="icon-wrap"><img src="/img/icon-location-pin.svg" width="50" height="auto" alt="Location icon"></div>
                <h3>Where?</h3>
                <div class="clear"></div>
                <p>
                    <span class="break">De Ruyterkade 128,</span>
                    <span class="break">1011 AC, Amsterdam</span>
                    <span class="break"><a href="http://springhouse.nl" target="blank">http://springhouse.nl</a></span>
                </p>
            </div>
        </div><!--END .row-->
    </div><!--END .container-->
</section>
<section class="speakers-intro" id="speakers">
    <div class="container text-white text-center">
        <div class="row top-20 bottom-20">
            <div class="column-3 grid-column push-half top-60 bottom-60">
                <h2>
                    Speakers
                </h2>
                <p>
                    Ad Blocker Dev Summit brings together key industry players for engaging and interactive discussions on the latest advancements in various areas of ad blocking including circumvention, machine learning, privacy and security, and more.
                </p>
                <p>
                    Speakers for this year’s Summit include:
                </p>
            </div>
        </div><!--END .row-->
    </div><!--END .container-->
</section>
<section>
    <div class="container">
        <div class="row top-40">
            <div class="column-4 grid-column speaker-wrap">
                <div class="column-1 grid-column speaker">
                    <div class="speaker-avatar">
                        <img src="/img/speakers/andrey-meshkov.jpg" alt="Andrey Meshkov avatar">
                    </div>
                    <p>
                       Andrey Meshkov
                       <span>CTO, AdGuard</span>
                    </p>
                </div>
                <div class="column-1 grid-column speaker">
                    <div class="speaker-avatar">
                        <img src="/img/speakers/arjan-van-leeuwen.jpeg" alt="Arjan van Leeuwen avatar">
                    </div>
                    <p>
                       Arjan van Leeuwen
                       <span>Team Lead, Opera Software</span>
                    </p>
                </div>
                <div class="column-1 grid-column speaker">
                    <div class="speaker-avatar">
                        <img src="/img/speakers/bruce-lawson.jpg" alt="Bruce Lawson avatar">
                    </div>
                    <p>
                       Bruce Lawson
                       <span>Web Standards Advocate</span>
                       <span>Consultant - Coil, Prince, and Wix</span>
                    </p>
                </div>
                <div class="column-1 grid-column speaker">
                    <div class="speaker-avatar">
                        <img src="/img/speakers/joana-garcia.jpg" alt="Joana Garcia avatar">
                    </div>
                    <p>
                       Joana Garcia
                       <span>Filter Developer, AdBlock Plus</span>
                    </p>
                </div>
                <div class="column-1 grid-column speaker">
                    <div class="speaker-avatar">
                        <img src="/img/speakers/oleksandr-paraska.jpeg" alt="Oleksandr Paraska avatar">
                    </div>
                    <p>
                       Oleksandr Paraska
                       <span>Developer, Adblock Plus</span>
                    </p>
                </div>
                <div class="column-1 grid-column speaker">
                    <div class="speaker-avatar">
                        <img src="/img/speakers/remi-berson.jpeg" alt="Remi Berson avatar">
                    </div>
                    <p>
                       Remi Berson
                       <span>Engineer, Cliqz</span>
                    </p>
                </div>
                <div class="column-1 grid-column speaker">
                    <div class="speaker-avatar">
                        <img src="/img/speakers/florian-tramer.jpg" alt="Florian Tramer avatar">
                    </div>
                    <p>
                       Florian Tramer
                       <span>PhD Student, Stanford University</span>
                    </p>
                </div>
                <div class="column-1 grid-column speaker">
                    <div class="speaker-avatar">
                        <img src="/img/speakers/gertjan-franken.jpeg" alt="Gertjan Franken avatar">
                    </div>
                    <p>
                       Gertjan Franken
                       <span>PhD Student, imec-DistriNet, KU Leuven</span>
                    </p>
                </div>
                <div class="column-1 grid-column speaker">
                    <div class="speaker-avatar">
                        <img src="/img/speakers/leonie-watson.jpg" alt="Leonie Watson avatar">
                    </div>
                    <p>
                       Leonie Watson
                       <span>Director, TetraLogical</span>
                    </p>
                </div>
                <div class="column-1 grid-column speaker">
                    <div class="speaker-avatar">
                        <img src="/img/speakers/victor-lepochat.jpg" alt="Victor Le Pochat avatar">
                    </div>
                    <p>
                       Victor Le Pochat
                       <span>PhD Student, imec-DistriNet, KU Leuven</span>
                    </p>
                </div>
                <div class="column-1 grid-column speaker">
                    <div class="speaker-avatar">
                        <img src="/img/speakers/alex-blondin.jpg" alt="Alexandre Blondin avatar">
                    </div>
                    <p>
                       Alexandre Blondin
                       <span>Product Manager, Chrome Extensions and Chrome Webstore, Google</span>
                    </p>
                </div>
                <div class="column-1 grid-column speaker">
                    <div class="speaker-avatar">
                        <img src="/img/speakers/simeon-vincent.jpg" alt="Simeon Vincent avatar">
                    </div>
                    <p>
                       Simeon Vincent
                       <span>Developer Advocate, Chrome Extensions and Chrome Webstore, Google</span>
                    </p>
                </div>
                <div class="column-1 grid-column speaker">
                    <div class="speaker-avatar">
                        <img src="/img/speakers/karan-bhatia.jpg" alt="Karandeep Bhatia avatar">
                    </div>
                    <p>
                       Karandeep Bhatia
                       <span>Software Engineer, Chrome Extensions, Google</span>
                    </p>
                </div>
                <div class="column-1 grid-column speaker">
                    <div class="speaker-avatar">
                        <img src="/img/speakers/devlin-cronin.jpg" alt="Devlin Cronin avatar">
                    </div>
                    <p>
                       Devlin Cronin
                       <span>Tech Lead and Manager, Chrome Extensions, Google</span>
                    </p>
                </div>
                <div class="column-1 grid-column speaker">
                    <div class="speaker-avatar">
                        <img src="/img/speakers/akamai-simon.jpg" alt="Simon Hearne avatar">
                    </div>
                    <p>
                       Simon Hearne
                       <span>Principle Solutions Engineer, Akamai</span>
                    </p>
                </div>
                <div class="column-1 grid-column speaker">
                    <div class="speaker-avatar">
                        <img src="/img/speakers/peter-snyder.jpg" alt="Peter Snyder avatar">
                    </div>
                    <p>
                       Peter Snyder
                       <span>Privacy Researcher, Brave</span>
                    </p>
                </div>
                <div class="column-1 grid-column speaker">
                    <div class="speaker-avatar">
                        <img src="/img/speakers/zubair-shafiq.jpg" alt="Zubair Shafiq avatar">
                    </div>
                    <p>
                       Zubair Shafiq
                       <span>Professor of Computer Science, University of Iowa</span>
                    </p>
                </div>
                <div class="column-1 grid-column speaker">
                    <div class="speaker-avatar">
                        <img src="/img/speakers/umar-iqbal.jpg" alt="Umar Iqbal avatar">
                    </div>
                    <p>
                       Umar Iqbal
                       <span>PhD Student, University of Iowa</span>
                    </p>
                </div>
                <div class="column-1 grid-column speaker">
                    <div class="speaker-avatar">
                        <img src="/img/speakers/heather-novotny.jpg" alt="Heather Novotny avatar">
                    </div>
                    <p>
                       Heather Novotny
                       <span>Senior UX Researcher, eyeo</span>
                    </p>
                </div>
                <div class="column-1 grid-column speaker">
                    <div class="speaker-avatar">
                        <img src="/img/speakers/hieu-le.jpg" alt="Hieu Le avatar">
                    </div>
                    <p>
                       Hieu Le
                       <span>PhD Student, University of California - Irwine</span>
                    </p>
                </div>
                <div class="column-1 grid-column speaker">
                    <div class="speaker-avatar">
                        <img src="/img/speakers/amy-shepherd.jpg" alt="Amy Shepherd avatar">
                    </div>
                    <p>
                       Amy Shepherd
                       <span>Legal and Policy Officer, Open Rights Group</span>
                    </p>
                </div>
                <div class="column-1 grid-column speaker">
                    <div class="speaker-avatar">
                        <img src="/img/speakers/athanasios-andreou.jpg" alt="Athanasios Andreou avatar">
                    </div>
                    <p>
                       Athanasios Andreou
                       <span>Postdoctoral researcher, CNRS, Université Grenoble Alpes</span>
                    </p>
                </div>
                <div class="column-1 grid-column speaker">
                    <div class="speaker-avatar">
                        <img src="/img/speakers/christiaan-solcer.jpg" alt="Christian Solcer avatar">
                    </div>
                    <p>
                       Christiaan Solcer
                       <span>CMO, Startpage</span>
                    </p>
                </div>
                <div class="column-1 grid-column speaker">
                    <div class="speaker-avatar">
                        <img src="/img/speakers/kai-recke.jpg" alt="Kai Recke avatar">
                    </div>
                    <p>
                       Kai Recke
                       <span>General Counsel, eyeo</span>
                    </p>
                </div>
                <div class="column-1 grid-column speaker">
                    <div class="speaker-avatar">
                        <img src="/img/speakers/doug-swanson.jpeg" alt="Doug Swanson avatar">
                    </div>
                    <p>
                       Doug Swanson
                       <span>Technical Fellow, Malwarebytes</span>
                    </p>
                </div>
                <div class="column-1 grid-column speaker">
                    <div class="speaker-avatar">
                        <img src="/img/speakers/niels-leenheer.jpg" alt="Niels Leenheer avatar">
                    </div>
                    <p>
                       Niels Leenheer
                       <span>Founder and CTO, Salonhub</span>
                    </p>
                </div>
            </div><!--END .column-4-->
        </div><!--END .row-->
    </div>
</section>
<section id="schedule">
    <div class="container text-center">
        <div class="row">
            <div class="column-3 push-half grid-column top-60 bottom-60">
                <h2>
                    Schedule
                </h2>
                <p>
                    The schedule for the day is the following:
                </p>
                <table>
                    <thead>
                        <tr class="black-background">
                            <td>Time Slot</td>
                            <td>Track 1</td>
                            <td>Track 2</td>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>09:00 - 10:00</td>
                            <td>Check-in and Breakfast</td>
                            <td></td>
                        </tr>
                        <tr>
                            <td>10:00 - 11:00</td>
                            <td>Keynote: "Chrome Extensions Roadmap and Manifest V3" by the Chrome Extensions Team
                              +
                              Q&A discussion with the Chrome Extensions Team</td>
                            <td></td>
                        </tr>
                        <tr>
                            <td>11:00 - 11:30</td>
                            <td>“The History of Ad Blocking in the Opera Browser” by Arjan van Leeuwen</td>
                            <td></td>
                        </tr>
                        <tr>
                            <td>11:30 - 12:00</td>
                            <td>“Blocking ads at scale, efficient adblocking infrastructure at Cliqz” by Remi Berson</td>
                            <td>“Tranco: A Research-Oriented Top Sites Ranking Hardened Against Manipulation” by Victor Le Pochat</td>
                        </tr>
                        <tr>
                            <td>12:00 - 12:30</td>
                            <td>“Are ad blockers doomed or have we already won?” by Andrey Meshkov</td>
                            <td>“AdAnalyst: A tool to help you make sense of the ads you receive on Facebook” by Athanasios Andreou</td>
                        </tr>
                        <tr class="black-background">
                            <td>12:30 - 13:30</td>
                            <td>Lunch</td>
                            <td></td>
                        </tr>
                        <tr>
                            <td>13:30 - 14:00</td>
                            <td>“Online Advertising SUX” by Leonie Watson (15 min)
                            +
                            “Debunking myths about adblockers : What we've learned through user research” by Heather Novotny (15 min)</td>
                            <td>“AdGraph: A Graph-Based Approach to Ad and Tracker Blocking” by Umar Iqbal (15 min)
                            +
                            “Overview and Demo of ShadowBlock: A Lightweight and Stealthy Adblocking Browser” by Zubair Shafiq (15 min)</td>
                        </tr>
                        <tr>
                            <td>14:00 - 14:30</td>
                            <td>“The state of third-party tag performance” by Simon Hearne</td>
                            <td>“Challenges for ML in Ad Blocking” by Florian Tramer (15 min)
                            +
                            “Measuring and Mitigating Adblock Circumvention in the Wild” by Hieu Le (15 min)</td>
                        </tr>
                        <tr>
                            <td>14:30 - 15:00</td>
                            <td>“Anti-Malware Browser Extension” by Doug Swanson
                            +
                            “Bid vs Broadcast: an overview of data privacy issues in real-time bidding” by Amy Shepherd</td>
                            <td>Papers we love</td>
                        </tr>
                        <tr>
                            <td>15:00 - 15:30</td>
                            <td>“Adblocker Under Attack: The Legal Battle Continues at Courts” by Kai Recke</td>
                            <td>Papers we love (Contd)</td>
                        </tr>
                        <tr class="black-background">
                            <td>15:30 - 16:00</td>
                            <td>Coffee Break</td>
                            <td></td>
                        </tr>
                        <tr>
                            <td>16:00 - 16:30</td>
                            <td>“Blocking Behaviors, Not Resources: Protecting Privacy Beyond URL labels” by Peter Snyder</td>
                            <td>“Challenges of Network-level Adblocking: A Case Study of Smart TVs” by Zubair Shafiq</td>
                        </tr>
                        <tr>
                            <td>16:30 - 17:00</td>
                            <td>“The game of filters: the arms race between ABP and Circumvention companies” by Joana Garcia</td>
                            <td>“Closing the Cookie Jar: An overview of one year of third-party cookie policy implementation improvements” by Gertjan Franken</td>
                        </tr>
                        <tr>
                            <td>17:00 - 17:30</td>
                            <td>“Machine Learning Techniques for Ad Blocking” by Oleksandr Paraska</td>
                            <td>“The future of Search Engines” by Christiaan Solcer (15 min)
                              +
                              “I’m Sorry”by Niels Leenheer (15 min)</td>
                        </tr>
                        <tr>
                            <td>17:30 - 18:00</td>
                            <td>"Web Monetization: thoughts towards a new revenue model for the web" by Bruce Lawson</td>
                            <td></td>
                        </tr>
                        <tr>
                            <td>18:00 - 18:15</td>
                            <td>Closing Thoughts</td>
                            <td></td>
                        </tr>
                        <tr>
                            <td>18:15 - 19:00</td>
                            <td>Snacks + Drinks</td>
                            <td></td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div><!--END .row-->
    </div><!--END .container-->
</section>
<section class="grey-section" id="contact">
    <div class="container text-center">
        <div class="row">
            <div class="column-3 push-half grid-column top-60 bottom-60">
                <h2>
                    Let’s connect
                </h2>
                <p>
                    <span class="break">Need help? Have questions? Want to reserve your spot?</span>
                    <span class="break">Send us a message us directly at <a data-mask='{"href": "bWFpbHRvOmNvbnRhY3RAYWRibG9ja2VyZGV2c3VtbWl0LmNvbQ=="}'>contact@adblockerdevsummit.com</a>.</span>
                </p>
                <p class="privacy-disclaimer">
                    For more information about how we handle your data, please refer to our <a href="/en/privacy" title="Link to Privacy Policy page">Privacy Policy</a>.
                </p>
            </div>
        </div><!--END .row-->
    </div><!--END .container-->
</section>
